<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
$plg = basename(__FILE__, '.php');
$page->tbJs($plg);
$page->tbCss($plg);
?>
<div id="box_cetak_single" style="display:none;height:100%;">
	<div style="padding:10px;box-sizing:border-box;margin-bottom:10px;">
		<div id="box_prevcetak_single" style="width:100%;box-sizing:border-box;padding: 5px 20px"></div>
	</div>
	<div class="box_button_bawah" style="position:absolute;bottom:-1px;width:100%;box-sizing:border-box;padding:10px;background:#f6f6f6;" align="center">
		<span id="bt_tutup_single" class="btmerah medium">BATAL</span>&nbsp;&nbsp;<span id="bt_cetak_single" class="bthijau medium">CETAK</span>
		<div style="clear:both;"></div>
	</div>
</div>